[THEME]
ProgressBarColor	= 0xFFFF
DarkLoading		= 1
UseAlphaBlend		= 0

StartBorderRenderY	= 81
StartBorderSpriteW	= 32
StartBorderSpriteH	= 80
StartTextRenderY	= 143

BubbleTipRenderY	= 80
BubbleTipRenderX	= 122
BubbleTipSpriteW	= 11
BubbleTipSpriteH	= 8

TitleboxRenderY		= 85
TitleboxMaxLines	= 4
TitleboxTextY		= 30
TitleboxTextW		= 240
TitleboxTextLarge	= 1

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178

VolumeRenderX		= 3
VolumeRenderY		= 3

BatteryRenderY		= 3
BatteryRenderX		= 236

UsernameRenderY		= 3
UsernameRenderX		= 27

DateRenderY		= 3
DateRenderX		= 162

TimeRenderY		= 3
TimeRenderX		= 200

FontPalette1		= 0x0000
FontPaletteDateTime1	= 0x0000
FontPaletteDialog1	= 0x0000
FontPaletteDisabled1	= 0x0000
FontPaletteOverlay1	= 0x0000
FontPaletteTitlebox1	= 0x0000
FontPaletteUsername1	= 0x0000

FontPalette2		= 0xFFFF
FontPaletteDateTime2	= 0xFFFF
FontPaletteDialog2	= 0xFFFF
FontPaletteDisabled2	= 0xB18C
FontPaletteOverlay2	= 0xFFFF
FontPaletteTitlebox2	= 0xFFFF
FontPaletteUsername2	= 0xFFFF

FontPalette3		= 0xFFFF
FontPaletteDateTime3	= 0xFFFF
FontPaletteDialog3	= 0xFFFF
FontPaletteDisabled3	= 0xB18C
FontPaletteOverlay3	= 0xFFFF
FontPaletteTitlebox3	= 0xFFFF
FontPaletteUsername3	= 0xFFFF

FontPalette4		= 0xFFFF
FontPaletteDateTime4	= 0xFFFF
FontPaletteDialog4	= 0xFFFF
FontPaletteDisabled4	= 0xB18C
FontPaletteOverlay4	= 0xFFFF
FontPaletteTitlebox4	= 0xFFFF
FontPaletteUsername4	= 0xFFFF

FolderUserPalette		= 0
IconA26UserPalette		= 0
ScrollWindowUserPalette		= 0
BipsUserPalette			= 0
BoxUserPalette			= 0
BraceUserPalette		= 0
SmallCartUserPalette		= 0
IconCOLUserPalette		= 0
CornerButtonUserPalette		= 0
IconSettingsUserPalette		= 0
IconPLGUserPalette		= 0
IconGBAUserPalette		= 0
IconGBUserPalette		= 0
IconGGUserPalette		= 0
IconMDUserPalette		= 0
IconIMGUserPalette		= 0
IconINTUserPalette		= 0
IconManualUserPalette		= 0
IconSMSUserPalette		= 0
IconGBAModeUserPalette		= 0
IconNGPUserPalette		= 0
IconNESUserPalette		= 0
IconPCEUserPalette		= 0
IconSGUserPalette		= 0
IconSNESUserPalette		= 0
IconM5UserPalette		= 0
BubbleUserPalette		= 0
IconUnknownUserPalette		= 0
WirelessIconsUserPalette	= 0
IconWSUserPalette		= 0
ProgressBarUserPalette		= 0
ButtonArrowUserPalette		= 0
MovingArrowUserPalette		= 0
DialogBoxUserPalette		= 0
LaunchDotsUserPalette		= 0
ProgressUserPalette		= 0
StartBorderUserPalette		= 0
StartTextUserPalette		= 0
UsernameUserPalette		= 0
BoxEmptyUserPalette		= 0
BoxFullUserPalette		= 0
CursorUserPalette		= 0

PurpleBatteryAvailable	= 1
RenderPhoto		= 1

[MACRO]
TitleboxTextY	= 38
TitleboxTextW	= 224
